Skip to main content

Update an existing Unit on a Branch

PUT 

/qsystem/rest/config/branches/:branchId/units/:unitId

Update an existing Unit on a Branch. Use the response from a GET request as a template for the payload in the example. When adding new unit identifiers, omit the id field.

curl -u user:password -i -X PUT -H 'content-type:application/json' -d '{...}' http://orchestra-host:orchestra-port/qsystem/rest/config/branches/{branchId}/units/{unitId}

Request​

Responses​

The modified BranchUnit